1 Reply Latest reply on Jul 27, 2010 6:02 PM by Kris Rice-Oracle

    APEX Listener and 10.3.2 WebLogic

    16367
      Hi,
      I know the supported version of WebLogic for APEX listener is 10.3.3 as per this document

      Although not supported, do you know if it is possible to deploy the APEX listener on 10.3.2 WebLogic?

      Regards
      Joel